<?xml version="1.0" encoding="utf-8"?>
<info>
    <process>foundation</process>
    <loadlibs>
        <libpath>/system/lib64/libcesfwk_services.z.so</libpath>
        <libpath>/system/lib64/libabilityms.z.so</libpath>
        <libpath>/system/lib64/libappms.z.so</libpath>
        <libpath>/system/lib64/libbms.z.so</libpath>
        <libpath>/system/lib64/libfms.z.so</libpath>
        <libpath>/system/lib64/libsamgr_oh.z.so</libpath>
        <libpath>/system/lib64/libdataobsms.z.so</libpath>
    </loadlibs>
    <systemability>
        <name>401</name>
        <libpath>/system/lib64/libbms.z.so</libpath>
        <run-on-create>true</run-on-create>
        <distributed>false</distributed>
        <dump-level>1</dump-level>
        <bootphase>CoreStartPhase</bootphase>
    </systemability>
    <systemability>
        <name>182</name>
        <libpath>/system/lib64/libdataobsms.z.so</libpath>
        <run-on-create>true</run-on-create>
        <distributed>false</distributed>
        <dump-level>1</dump-level>
        <bootphase>CoreStartPhase</bootphase>
    </systemability>
    <systemability>
        <name>3299</name>
        <libpath>/system/lib64/libcesfwk_services.z.so</libpath> 
        <run-on-create>true</run-on-create>
        <distributed>false</distributed>
        <dump-level>1</dump-level>
    </systemability>
    <systemability>
        <name>180</name>
        <libpath>/system/lib64/libabilityms.z.so</libpath>
        <run-on-create>true</run-on-create>
        <distributed>false</distributed>
        <dump-level>1</dump-level>
    </systemability>
    <systemability>
        <name>501</name>
        <libpath>/system/lib64/libappms.z.so</libpath>
        <run-on-create>true</run-on-create>
        <distributed>false</distributed>
        <dump-level>1</dump-level>
    </systemability>
    <systemability>
        <name>403</name>
        <libpath>/system/lib64/libfms.z.so</libpath>
        <depend>401</depend>
        <depend-time-out>60000</depend-time-out>
        <run-on-create>true</run-on-create>
        <distributed>false</distributed>
        <dump-level>1</dump-level>
    </systemability>
    <systemability>
        <name>10666</name>
        <libpath>/system/lib64/libsamgr_oh.z.so</libpath>
        <run-on-create>true</run-on-create>
        <distributed>false</distributed>
        <dump-level>1</dump-level>
    </systemability>
</info>
